A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
App Class
App Methods
InitializeComponent Method
Main Method
OnStartup Method

# App Methods

The App type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| InitializeComponent | InitializeComponent
| Main | Application Entry Point.
| OnStartup | Raises the Startup event. (Overrides Application OnStartup(StartupEventArgs).)

Top
See Also

#### Reference

App Class
butterflow_ui Namespace